.\"	$NetBSD$
.\"
.\" $OpenBSD: io.4,v 1.8 2004/04/18 00:04:34 mickey Exp $
.\"
.\" Copyright (c) 2003,2004 Paul Weissmann
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\"
.Dd January 15, 2004
.Dt IO 4 hp700
.Os
.Sh NAME
.Nm io
.Nd HP PA-RISC I/O subsystem reference
.Sh DESCRIPTION
The following table lists the
.Tn PA-RISC
I/O subsystems and connected devices found in the supported
.Tn HP 9000/700
machines.
.Bl -column "	715x100" "	MBA" "	SExxFWD" "	CAxxFDDI" "	Video" "	xxxxxxx" -offset left
.It "Model" "	MBA" "	SCSI" "	Network" "	Video" "	Misc"
.It "705" "	A" "	SE" "	DX" "	Timber"
.It "710" "	A" "	SE" "	DX" "	Timber"
.It "712" "	LW" "	SE" "	CA, TR" "	Artist"
.It "715/33" "	A" "	SE" "	DX" "	Stinger"
.It "715/50" "	A" "	SE" "	DX" "	Stinger"
.It "715/64" "	LW" "	SE" "	CA" "	Artist"
.It "715/75" "	A" "	SE" "	DX" "	Stinger"
.It "715/80" "	LW" "	SE" "	CA" "	Artist"
.It "715/100" "	LW" "	SE" "	CA" "	Artist"
.It "720" "	A" "	SE" "	DX" "	[SGC]"
.It "725/50" "	A" "	SE" "	DX" "	Stinger"
.It "725/75" "	A" "	SE" "	DX" "	Stinger"
.It "725/64" "	LW" "	SE" "	CA" "	Artist"
.It "725/100" "	LW" "	SE" "	CA" "	Artist"
.It "730" "	A" "	SE" "	DX" "	[SGC]"
.It "735" "	A" "	SE, FWD" "	DX, FDDI" "	[SGC]"
.It "742i" "	A" "	SE" "	CA" "	Stinger" "	VME"
.It "743i" "	DLW" "	SE" "	DX" "	Artist" "	VME"
.It "744" "	DLW" "	SE" "	DX" "	EG" "	VME"
.It "745" "	DLW" "	SE" "	DX" "	EG" "	VME"
.It "745i" "	A" "	SE" "	DX" "	Stinger"
.It "747i" "	A" "	SE" "	DX" "	Stinger"
.It "748" "	DLW" "	SE" "	DX" "	EG" "	VME"
.It "748i" "	DLW" "	SE" "	DX" "	Artist" "	VME"
.It "750" "	A" "	SE" "	DX" "	[SGC]"
.It "755" "	A" "	SE, FWD" "	DX, FDDI" "	[SGC]"
.It "J2x0/XC" "	LW" "	SE, FWD" "	CA" "	[GSC]"
.It "A180" "	DL" "	SE" "	TLP" "	[GSC/PCI]"
.It "B1xxL" "	DLW" "	SE, FWD" "	CA" "	EG"
.It "B1xxL+" "	DLW" "	SE, UW" "	TLP" "	EG"
.It "C1x0" "	LW" "	SE, FWD" "	CA" "	[GSC]"
.It "C1xxL" "	DLW" "	SE, UW" "	TLP" "	EG"
.It "RDI" "	DL" "	SE" "	CA" "	EG" "	CardBus"
.It "SAIC" "	LW" "	SE" "	CA" "	Artist" "	PCMCIA"
.El
.Pp
The MBA column denotes the bus adapters in use:
.Pp
.Bl -tag -width XXXX -compact -offset indent
.It A
.Xr asp 4
.It D
.Xr dino 4
.It L
.Xr lasi 4
.It W
.Xr wax 4
.El
.Pp
The trailing characters in the SCSI row denote the
SCSI bus configuration:
.Pp
.Bl -tag -width XXXX -compact -offset indent
.It SE
.Xr oosiop 4
or
.Xr osiop 4 ;
.Tn Symbios/NCR
53C700/710 8-bit (fast) single-ended,
.It FWD
.Xr siop 4 ;
.Tn NCR53C720
16-bit fast differential (HVD),
.It UW
.Xr siop 4 ;
.Tn NCR53C875
16-bit ultra single-ended.
.El
.Pp
The trailing digits in the Network row denote the
interface speed:
.Pp
.Bl -tag -width XXXXX -compact -offset indent
.It CA
.Xr iee 4 ;
.Tn i82596CA
10 Mb/s,
.It DX
.Xr iee 4 ;
.Tn i82596DX
10 Mb/s,
.It TLP
.Xr tlp 4 ;
.Tn DEC 21142/3
10/100 Mb/s,
.It FDDI
.Tn Am78830
Formac+ FDDI,
.It TR
.Tn TMS380C26
4/16 Mb/s TokenRing.
.El
.Sh SEE ALSO
.Xr asp 4 ,
.Xr dino 4 ,
.Xr gsc 4 ,
.Xr iee 4 ,
.Xr intro 4 ,
.Xr lasi 4 ,
.Xr oosiop 4 ,
.Xr osiop 4 ,
.Xr siop 4 ,
.Xr sti 4 ,
.Xr tlp 4 ,
.Xr wax 4 ,
.Pa http://www.openpa.net/
.Sh HISTORY
The hp700
.Nm
reference first appeared with
.Ox 3.3 .
It was ported to
.Nx 2.0
by Jochen Kunz.
